@import url('https://fonts.googleapis.com/css2?family=Edu+VIC+WA+NT+Beginner&family=Montserrat:wght@200;300;900&family=Nunito+Sans&display=swap');
*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    outline: none;

   text-decoration: none;
    list-style-type: none;
    font-family: 'Nunito Sans', sans-serif;
}
:root{
   --white-color:#fff;
   --blue-color:#4a8fe7
}
/* html{
    font-size: 62.5%;
    overflow-x: hidden;
    overflow-y: hidden;
} */
body{
    background-color: var(--white-color)

}
.main{
    height: 100vh;
    overflow: hidden;
    position: relative;
}
.header{
    background-image: url('/assets/images/brandonhouseexterior/png/image.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow-x: hidden;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    overflow: hidden;
}
.footer{
     /* border: 1px solid #000;  */
     background-color: white;  
    height: 70px;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    position : absolute;
    bottom : 0;
    left : 50%;
    transform: translate(-50%, -50%);
    border-radius: 10px;
}
.inner-footer{
    display: flex;
    flex-direction: row;
    /* justify-content: space-between; */
    align-items: center;
    height: 100%;
    /* border: 1px solid purple; */
    flex-basis: 40%;

}
.box{

    /* border: 1px solid red; */
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    /* border-right: 1px solid rgba(0, 0, 0, 0.5); */
    padding : 0 10px;

}
#kitchen{
    padding: 10px;
    border: 1px solid #828282;
    background-color : white;
}
#logo{
    flex-basis: 12%;
    min-width: 100px;
    background-color: #000;
    margin-right: 60px;
}
#logo i{
    color: var(--white-color);
    font-size: 30px;
}
.sidebarClick{
    /* width: 100% !important; */
    width: 450px !important;
}
.first{
    height: 40px;
    width: 40px;
    margin-left: 10px;
    /* margin-top: 4px; */
}
.first img{
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
/* .allColors{
    flex-basis: 25%;
    min-width: 150px;
} */
#box2{
    flex-basis: 25%;
    min-width: 150px;

}
.inner-footer-two{
    display: flex;
    flex-direction: row;
    /* justify-content: space-between; */
    align-items: center;
    height: 100%;
    /* border: 1px solid purple; */
    flex-basis: 30%;



}
#navigate span, #statement, #btn input{
	cursor: pointer;
}
#navigate{
    /* background-color: #000; */
    flex-basis: 18%;
   /* border: 1px solid rgba(0, 0, 0, 0.5); */
   font-size: 14px;
   /* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
   margin-left: 10px;
   transition: all .2s ease-in-out;
}
#navigate:hover{
    background-color: #007aff;
    color: #fff;
    cursor: pointer;

}
#navigate i{
    margin-right: 5px;
}
#price{
    flex-basis: 30%;
    min-width: 100px;
    font-size: 24px;
    color: #000;
    text-align: center;
    padding: 0 10px;
    font-weight: 40
}
#statement{
    flex-basis: 10%;
    min-width: 50px;
    font-size: 24px;
}
#btn{
    flex: 30%;
    min-width: 200px;
    padding: 0px 10px;
    border-right: transparent;
}
input[type="button" i]{
    background-color:#4a8fe7;
    color: #fff;

    border: 1px solid var(--blue-color);
    padding: 10px 20px;
    transition: all 0.5s ease-in-out;
}
input[type="button" i]:hover{
    background-color: #6eabf9;;
}
/*
/////////////////////////////////////////////header/////////////////////// */

.topbar{
    padding: 1.5rem 2%;
   display: flex;
   justify-content: space-between;
   position: relative;
   gap: 10px;
}
.btn{

   border-radius: 50px;
   outline: none;
   border: none;
}
.topbar .btn{
   background-color:#fff !important;
   padding: 5px 15px;
   font-size: 14px;
   cursor: pointer;

}
.topbar .btn:hover{
   opacity: 1 !important;
}
#btn5 {
    background-color:#fff !important;
   padding: 5px 15px;
   font-size: 14px;
   cursor: pointer;
   position: absolute;
   bottom: 10px;
   right: 10px;
}
#btn2{
   background-color: transparent;
   border: 1px solid #000;
   color: #000;
   font-weight: 800;
   transition: all 0.5s ease-in-out;
   padding: 7px 15px;
   font-size: 14px;
   cursor: pointer;
}
#btn2:hover{
   background-color: #6eabf9;
   color: #fff;
   border: 1px solid #6eabf9;
}
/*.first.active {*/
/*    background-image: url("../images/check.png");*/
/*    background-size : cover;*/
/*    background-repeat: no-repeat;*/
/*    position: relative;*/
/*    z-index: 99;*/
/*    filter: hue-rotate(240deg) brightness(1.2);*/
/*}*/
/*.first.active img {*/
/*    position: relative;*/
/*    z-index: 1;*/
/*    opacity: 0.5;*/
/*}*/
.first {
    position: relative;
}

.first.tick::after {
    content: '';
    position: absolute;
    width: 20px;
    height: 3px;
    background-color: black;
    transform: rotate(-45deg);
    top: 65%; 
    left: 35%;
    transform-origin: left center;
}

.first.tick::before {
    content: '';
    position: absolute;
    width: 10px;
    height: 3px;
    background-color: black;
    transform: rotate(45deg);
    top: 45%;
    left: 20%;
    transform-origin: left center;
}

.first.tick.white-tick::after,
.first.tick.white-tick::before {
    background-color: white; 
}




/*
//////////////////////////form////////////////////////// */

.form{
    /* position: absolute; */
    /* bottom: -110%;
    right:2rem; */
    /* width: 50rem; */
    background-color: #fff;
    text-align: center;
    padding:20px 30px;
    transition: all 0.3s ease-in-out;
    border-radius: 5px;
    /*display: none;*/
    /*opacity: 0;*/
    transition: all 0.9s ease-in-out;
}
.main-form{
    display: grid;
    justify-content: end;
    align-items: flex-end;
}
 .active{

    opacity: 1;
    display: block;
}
.form h2{
    font-size: 28px;
    margin-bottom: 10px;

}
.form p{
    font-size: 14px;
}
.input-row{
    display: grid;
    grid-template-columns: repeat(2,50%);
    grid-gap: 8px;
    margin: 30px 0px;
}
.colum1{
    width: 100%;
    /* position: relative; */
}
.colum1 input{
    padding: 12px 15px;
    width: 100%;
    outline: none;
    border: 1px solid rgb(124, 35, 35);

    border-radius: 5px;

}
.colum1 input:focus{
    border: 2px solid #000;

}
.account-btn button{
    padding: 10px 25px;
    border-radius: 20px;
    outline: none;
    border: none;
    background-color: var(--blue-color);;
    color: #fff;
    font-weight: bolder;
    font-size: 16px;
    cursor: pointer;

}
.account-btn button:hover{
    background-color: #6eabf9;

}
.para{
    margin: 20px 0px;
}
.para p{
    color: #000;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
}
/*
//////////////////////////////////////tabs side bar///////////////////// */


.side-bar{
    width: 0rem;
    background-color: #fff;
    position: absolute;
    top: 0;
    right: -110%;
    height: 0vh;
    transition: a11 0.5s ease-in;
    /* overflow-y: scroll; */





}
.show{
    right: 1px;


}
.selection{
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    padding: 25px 10px;
    height: 10vh;

}
.selection p{
    font-size: 18px !important;

    text-transform: capitalize;

}
.selection span img{
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 5px;
    width: 35px !important;


}
.selection span img:hover{

    background-color: #519cec57;
}


.inner-selection{
    padding: 20px 5px;
     overflow-y: scroll;
    /* overflow-x: scroll;  */
    height: 80vh;
}
.selection span img{
    width: 20px;
}

.boxx{
    display: flex;
   flex-direction: column;
    margin-bottom: 15px;
    border-bottom: 1px solid  rgba(0, 0, 0, 0.2);
    padding: 1px 10px;

}
.first p{
    font-size: 12px;
}
.second,.first{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    /* margin-bottom: 10px; */
}
.second p{
    font-size: 14px;
    font-weight: bold;

}
.total{
    margin-bottom: 15px;

    padding: 10px 10px;

}

/* /////////////////////////side tab bar */


.tabs-side-bar{
    width: 0rem;
    background-color: #fff;
   min-height:  0vh;
    position: absolute;
    top: 0;
    right: -110%;
}
.tabs-image{
    width: 70px;

}
.tabshow{
    width: 40rem !important;
    height:  calc(100% - 70px) !important;
    overflow: visible !important;
    right: 0 !important;

}
.tabs-image img{
    width: 100%;
    border-radius: 5px;
}
.tabs-header{
    display: flex;
    padding: 20px 15px;
    align-items: center;
    gap: 1rem;
    position: relative;
    height: 15vh;
}
#tabs-image{
    position: absolute;
    top: 10px;
    right: 10px;
    width: 28px;
    padding: 3px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    cursor: pointer;
}
#tabs-image:hover{
    background-color: #6cacff71;
}

.tabs-heading-1 p{
    font-size: 14px;
}
.tabs-heading-2{
    margin-top: 8  px;
}
.tabs-heading-2 span{
  margin-right: 10px;

font-size: 14px;

}
.tabs-heading-2 span b{
    font-size: 18px;
}
/* /////////////////////////////////tabs css////////////////////////// */
.tab {
    overflow: hidden;
    /* border: 1px solid #ccc; */
    /* background-color: #f1f1f1; */
    width: 100%;
  }

  /* Style the buttons that are used to open the tab content */
  .tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 40px;
    transition: 0.3s;
    border: 0.5px solid rgba(0, 00, 0, 0.2);
    text-align: center;
  }

  /* Change background color of buttons on hover */
  .tab button:hover {
    background-color: #ddd;
  }

  /* Create an active/current tablink class */
  .tab button.active {
    background-color: #ccc;
  }

  /* Style the tab content */
  .tabcontent {

    display: none;
    /* padding: 20px 10rem; */
    width: 100%;


    height: 68vh;
    overflow: scroll;


  }
  #second{
    border-right: none;
  }
  .inner-tapcontent{
    width: 80%;
    margin: 20px auto 0px;
  }
  .inner-tapcontent img{
    max-width: 100%;
  }
  
  .kitchen-image img {
      width: 100%;
  }
  .modal-body {
      padding: 0 !important;
  }
  .kitchen-details ul {
    padding: 0 !important;  
    margin-top: 15px;
    display: flex;
    gap: 10px;
    justify-content: center;
  }



  @media only screen and (max-width: 900px) {
    /* html{
        font-size: 50%;
    } */
    .main {
        height: 100vh;
        overflow: scroll;
    }
    .main-form{
        display: grid;
        justify-content: end;
        align-items: flex-end;
        margin-right: 0;
    }
    .form {
        width: 95%;
        margin: 0 auto;
      }
    .form h2{
        font-size: 22px;

    }
    .form p{
        font-size: 12px;
    }
    .input-row{
        display: grid;
       grid-template-columns: 100%;
    }
    .para{
        font-size: 12px;
    }
    .side-bar{
        width: 100%;
        height: 70vh;
    }
    .tab button{
        padding: 12px 20px;
    }
    .tabs-side-bar{
        width: 100%;
    }
    .tabs-heading-2 span{
        font-size: 9px;
    }
    .header{
        /* height: calc(100%-70px); */
        height: auto;
        min-height: 70vh;
        background-size: contain;
        background-position: center center !important;

        /* transform: scale(1.4); */
    }
    #kitchen{
        width: 100%;
    }
    #btn2,#btn1 {
        background-color: transparent;
        border: 1px solid #fff;
        color: #fff;
    }
    .footer{
        display: grid;height: auto;gap: 10px;
        padding: 20px;justify-content: normal;
    }
    .inner-footer{
        max-width: 100%;display: grid;text-align: center;
        gap: 10px;
    }
    .inner-footer-two{
        display: grid;
        gap: 10px;align-items: center;
        height: 100%;

    }
    #logo{
        background-color: #000;
        padding: 10px;
        margin-right: 0;

    }
    .box{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #statement{
        padding: 10px;
        border: 1px solid #828282;
    }
    #navigate{
        padding: 10px;
        border: 1px solid rgb(130, 130, 130);
        background: rgb(255, 255, 255) none repeat scroll 0% 0%;
        /* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
        transition: all .2s ease-in-out;margin-left: 0px;
    }
    #navigate:hover{
        color: #000;
        cursor: pointer;
    }
    .tabshow{
        height: calc(100%-70px) !important;
        overflow-y: auto !important;
    }
    #price{
        font-size: 16px;
    }
    .sidebarClick{
        /* height: 80vh !important;
        overflow: scroll !important; */
        height: 100vh !important;right: 0;overflow: scroll !important;width: 100% !important;
    }
    /* .tabcontent{
        height: 50vh !important;
    } */

    .inner-tapcontent{
        text-align: center;
      }


  }




  .side-bar,.tabs-side-bar{
    width: 0;
    height: 0;
    overflow: hidden;
  }

  .sidebarClick{
    width: 45rem;
    height:  100%;
    overflow: visible;
    right: 0;
  }
  .colors{
    cursor: pointer;
  }
  #kitchen select{
    background: transparent;
    border: 0;
    text-align: center;
    margin-left: 20px;
    flex-basis: 20%;
    cursor: pointer;
  }
  .allColors{
    display: none;
  }
  .windowColors{
    display: flex;
  }
  #adobeCream span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #c6b8ac;
  }
  #glacierWhite span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #cdbfb4;
  }
  #mysticBlue span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #67979c;
  }
  #platinumGray span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #796b5e;
  }
  #adobeCreamSiding span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #fae5c6;
  }
  #glacierWhiteSiding span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #cdbfb4;
  }
  #mysticBlueSiding span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #67979c;
  }
  #platinumGraySiding span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #796b5e;
  }
  #tuscanClaySiding span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #a99177;
  }
  #forestGreen span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #0b6623;
  }
  #midnightBlue span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #012e5c;
  }
  #roofCharcoal span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #4d4142;
  }
  #roofPewterGray span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #c8a17d;
  }
  #roofPewterGray11 span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #a49290;
  }
  #blackDoor span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #000;
  }
  #redDoor span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: red;
  }
  #whiteDoor span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #fff;
    border: 1px solid #eee;
  }
  .extIntDiv{
      display: grid;
      grid-template-columns: repeat(2,1fr);
  }
  #interiorDesign1DropDown,#interiorDesign2DropDown{
    display: none;
  }
  .interiorDesignForm{
      margin-right: 10px;
    display: none;
  }

  /* interior colors */
  #earlyAmerican span,#earlyAmerican2 span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #b37357;
  }
  #jacobean span,#jacobean2 span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #282018;
  }
  #NaturalPoly span,#NaturalPoly2 span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #774b33;
  }
  #UbaTuba span,#UbaTuba2 span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #3a3531;
  }
  #WhiteCarreraMarble span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #f7eae5
  }
  #WhiteCarreraMarble2 span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #989691
  }
  #WhiteQuartz span,#WhiteQuartz2 span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #b8b7b3;
  }
  #Latte span,#Latte2 span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #f4f4f4;
    border: 1px solid #eee;
  }
  #OceanFloor span,#OceanFloor2 span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #4a6070;
  }
  #PastelGrey span,#PastelGrey2 span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #bebec0;
  }
  #Shale span,#Shale2 span{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #3b373a;
  }
  .logo{
    max-width: 100px;
    max-height: 70px;
  }
